Unity v4 licensing

Unanswered Question
May 11th, 2009

I have a customer currently running Unity v4 and they need to license more subscribers. I'm unable to find a part code for this version and my supplier only has them for version 5. If I ordered: UnityU5-100usr-E, would this be backwards compatible?

TIA

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
jill-ross Wed, 05/27/2009 - 03:11

Hi there, did you find out if the above license is backwards compatible? I have the same issue,

dezoconnor Wed, 05/27/2009 - 03:18

Hi there, the answer I got back from Cisco was no. The customer must upgrade to Unity 5 or 7...great hey?

There may be some disti's or partners sitting on old unity 4 licenses.

Actions

This Discussion